Permalink
Browse files

Bump version to 1.0.6

  • Loading branch information...
1 parent 44216eb commit 229ac8e6ab301fcd65d6b74361b9e5908e07bab2 @dabit dabit committed Feb 7, 2012
Showing with 2 additions and 1 deletion.
  1. +1 −0 CHANGELOG.md
  2. +1 −1 lib/rails3-jquery-autocomplete/version.rb
View
@@ -1,5 +1,6 @@
# Changelog
+* 1.0.6 Postgres or non-postgres queries are now determined at model level
* 1.0.3 Fixed Formtastic 2.0 + Ruby 1.8.7 compat issue
* 1.0.2 Fixed issue #93, #94
* 1.0.1 Formtastic 2.0 compatibility fix
@@ -1,3 +1,3 @@
module Rails3JQueryAutocomplete
- VERSION = '1.0.5'
+ VERSION = '1.0.6'
end

0 comments on commit 229ac8e

Please sign in to comment.